-- 基础信息
base_info = {
	group_id = 133312052
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 52001, gadget_id = 70220103, pos = { x = -3288.209, y = 215.223, z = 4593.191 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 52002, gadget_id = 70220103, pos = { x = -3263.968, y = 224.131, z = 4588.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 52003, gadget_id = 70220103, pos = { x = -3290.973, y = 230.901, z = 4598.624 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 52004, gadget_id = 70220103, pos = { x = -3306.624, y = 240.405, z = 4575.872 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 52005, gadget_id = 70220103, pos = { x = -3278.862, y = 214.427, z = 4573.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 52006, gadget_id = 70220103, pos = { x = -3264.341, y = 218.331, z = 4577.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 52007, gadget_id = 70220103, pos = { x = -3301.220, y = 242.630, z = 4617.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 52008, gadget_id = 70220103, pos = { x = -3291.844, y = 251.739, z = 4598.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 52009, gadget_id = 70220103, pos = { x = -3302.331, y = 257.061, z = 4608.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 52001, 52002, 52003, 52004, 52005, 52006, 52007, 52008, 52009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
